#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hedgehog
version:              1.0.4
visibility:           public
id:                   hedgehog-1.0.4-G0hDrjIVUDZ3X8tibooAHi
key:                  hedgehog-1.0.4-G0hDrjIVUDZ3X8tibooAHi
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:               Jacob Stanley
homepage:             https://hedgehog.qa
synopsis:             Release with confidence.
description:
    <http://hedgehog.qa/ Hedgehog> automatically generates a comprehensive array
    of test cases, exercising your software in ways human testers would never
    imagine.

    Generate hundreds of test cases automatically, exposing even the
    most insidious of corner cases. Failures are automatically simplified, giving
    developers coherent, intelligible error messages.

    To get started quickly, see the <https://github.com/hedgehogqa/haskell-hedgehog/tree/master/hedgehog-example examples>.

category:             Testing
abi:                  59fdd34e6d74df7b858f283614f1af90
exposed:              True
exposed-modules:
    Hedgehog Hedgehog.Gen Hedgehog.Internal.Config
    Hedgehog.Internal.Discovery Hedgehog.Internal.Distributive
    Hedgehog.Internal.Exception Hedgehog.Internal.Gen
    Hedgehog.Internal.HTraversable Hedgehog.Internal.Opaque
    Hedgehog.Internal.Prelude Hedgehog.Internal.Property
    Hedgehog.Internal.Queue Hedgehog.Internal.Range
    Hedgehog.Internal.Region Hedgehog.Internal.Report
    Hedgehog.Internal.Runner Hedgehog.Internal.Seed
    Hedgehog.Internal.Show Hedgehog.Internal.Shrink
    Hedgehog.Internal.Source Hedgehog.Internal.State
    Hedgehog.Internal.TH Hedgehog.Internal.Tree
    Hedgehog.Internal.Tripping Hedgehog.Main Hedgehog.Range

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hedgehog-1.0.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hedgehog-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hedgehog-1.0.4
hs-libraries:         HShedgehog-1.0.4-G0hDrjIVUDZ3X8tibooAHi
depends:
    ansi-terminal-0.11-8VJpB3511Ps5jJ3RIImhhe
    async-2.2.3-EjiKebujC1jJl25L1FlmgA base-4.14.1.0
    bytestring-0.10.12.0
    concurrent-output-1.10.12-IDm5QVnPPg6hHhR1xmouc containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    erf-2.0.0.0-6AnMvFnwVaM5ZNfg6TTNq1 exceptions-0.10.4
    lifted-async-0.10.1.3-4BO2rsUdrTP2zsV1K5Cdrb
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3
    monad-control-1.0.2.3-HVtmN63g4cAFSQZKvKhQsx mtl-2.2.2
    pretty-show-1.10-EhdS2ToA2sEFyivshN51pj
    primitive-0.7.1.0-JGRkbVDgnA45nMgRhWU37c
    random-1.2.0-B6kM3ecixOT3oypK2bhhlF
    resourcet-1.2.4.2-BhJEgDrNinG3jADCGIbm0J stm-2.5.0.0
    template-haskell-2.16.0.0 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-GSfYdODCqVMCp0AqWvcUxG
    wl-pprint-annotated-0.1.0.1-3iXspHTiwU0DApZIUuQFNJ

haddock-interfaces:   /usr/share/doc/haskell-hedgehog/html/hedgehog.haddock
haddock-html:         /usr/share/doc/haskell-hedgehog/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

